@charset "utf-8";
/* CSS Document */

/*** SEARCH BOX ***/
.search-holder				{background:#FFFFFF; margin:0px auto; width:1000px; display:block; border-top:solid 1px #FFFFFF;}
.search-box 				{margin:5px auto; padding:0px; width:98%; font:bold 13px "Gill Sans MT", "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif; text-transform:uppercase; color:#47403D;}
.search-box td.border-left	{border-left:solid 5px #999999;}
.search-box td.border-right	{border-right:solid 5px #999999;}
.search-box input			{margin:0px 2px;}
.search-box p				{margin:0px;}
.search-box img				{margin:0px; padding:0px; border:none;}
.search-box select			{vertical-align:top; margin-top:4px; margin-bottom:4px; text-transform:capitalize;}
.search-box td.padding		{padding:2px 5px;}
.search-box .bgcolor-one	{background:#CFCFCF;}
.search-box .bgcolor-two	{background:#E1E1E1;}
.search-box .bgcolor-three	{background:#FFFFFF;}
.search-box td.corner-topl	{background:transparent url(https://storage.googleapis.com/cdncontent/web/apartmentsonchapman/images/search-corners.png) top left no-repeat; margin:0px; padding:0px; width:6px;}
*.search-box td.corner-topl	{background:transparent url(https://storage.googleapis.com/cdncontent/web/apartmentsonchapman/images/search-corners.png) top left no-repeat;}
.search-box td.corner-topr	{background:transparent url(https://storage.googleapis.com/cdncontent/web/apartmentsonchapman/images/search-corners.png) top right no-repeat; margin:0px; padding:0px; width:6px;}
*.search-box td.corner-topr	{background:transparent url(https://storage.googleapis.com/cdncontent/web/apartmentsonchapman/images/search-corners.png) top right no-repeat;}
.search-box td.corner-bot	{background:#999999; margin:0px; padding:0px; text-align:center; height:6px;}
.search-box td.corner-botl	{background:transparent url(https://storage.googleapis.com/cdncontent/web/apartmentsonchapman/images/search-corners.png) left bottom no-repeat; margin:0px; padding:0px; width:6px; height:8px;}
*.search-box td.corner-botl	{background:transparent url(https://storage.googleapis.com/cdncontent/web/apartmentsonchapman/images/search-corners.png) left bottom no-repeat;}
.search-box td.corner-botr	{background:transparent url(https://storage.googleapis.com/cdncontent/web/apartmentsonchapman/images/search-corners.png) right bottom no-repeat; margin:0px; padding:0px; width:6px; height:8px;}
*.search-box td.corner-botr	{background:transparent url(https://storage.googleapis.com/cdncontent/web/apartmentsonchapman/images/search-corners.png) right bottom no-repeat;}
.search-box td.corner-bot img, .search-box td.corner-botl img, .search-box td.corner-botr img	{width:6px; height:8px; display:block; border:none;}


.search-box-heading			{background:#999999; height:20px; font:normal 14px/20px "Gill Sans MT", "Trebuchet MS", Tahoma,Arial, Helvetica, sans-serif; text-transform:uppercase; text-align:center; letter-spacing:0.1em; color:#FFFFFF;}
.search-box-heading h2		{background:#999999; margin:0px; padding:0px 5px; font:bold 14px/24px "Gill Sans MT", "Trebuchet MS", Tahoma,Arial, Helvetica, sans-serif; display:inline-block;}	
.search-box td.button		{text-align:right; padding:3px 0px;}
.search-box img.ui-datepicker-trigger	{margin-top:5px;}
.search-box td.ui-state-disabled, td.ui-widget-content .ui-state-disabled, td.ui-widget-header .ui-state-disabled {padding:0px;}
.search-box .b_new-search	{background:url(https://storage.googleapis.com/cdncontent/web/apartmentsonchapman/images/b_new-search.png) left top no-repeat; margin:0px; padding:0px 0px 2px 0px; width:160px; height:46px; border:none;
							 font:normal 14px/44px "Gill Sans MT", "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif; text-align:center; text-decoration:none; text-transform:uppercase;
							 color:#FFFFFF; display:inline-block; cursor:pointer;}
#checkin_day, #checkout_day		{width:40px !important;}
#checkin_month_year, #checkout_month_year	{width:110px !important;}
#nights	{color:#ff0000 !important;}